## kontact 25.04.0

=== debian/changelog ===
kontact (4:25.04.0-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.0)

 -- Rik Mills <rikmills@kde.org>  Wed, 30 Apr 2025 19:55:42 +0100

kontact (4:24.12.3-0ubuntu2) plucky; urgency=medium

  * Bring back apparmor profile that fixes webengine userns crashes
    Bugfix-only upload. (LP: #2105385)

 -- Scarlett Moore <sgmoore@debian.org>  Sat, 29 Mar 2025 09:25:14 -0700

kontact (4:24.12.3-0ubuntu1) plucky; urgency=medium

  * New upstream release.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 15 Mar 2025 14:15:30 -0500
