=== debian/control ===
--- 
+++ 
@@ -13,8 +13,8 @@
                dh-sequence-kf6,
                extra-cmake-modules (>= 6.6.0~),
                gettext,
-               libgrantleetheme-dev (>= 25.04.2~),
-               libkdepim-dev (>= 4:25.04.2~),
+               libgrantleetheme-dev (>= 25.04.3~),
+               libkdepim-dev (>= 4:25.04.3~),
                libkf6crash-dev (>= 6.6.0~),
                libkf6dbusaddons-dev (>= 6.6.0~),
                libkf6doctools-dev (>= 6.6.0~),
@@ -22,8 +22,8 @@
                libkf6i18n-dev (>= 6.6.0~),
                libkf6iconthemes-dev (>= 6.6.0~),
                libkf6kcmutils-dev (>= 6.6.0~),
-               libkontactinterface-dev (>= 25.04.2~),
-               libpimcommon-dev (>= 4:25.04.2~),
+               libkontactinterface-dev (>= 25.04.3~),
+               libpimcommon-dev (>= 4:25.04.3~),
                pkgconf,
                qt6-base-dev (>= 6.7.0~),
                qt6-webengine-dev (>= 6.7.0~),
