## kontact 25.08.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,7 +1,7 @@
-set(PIM_VERSION "6.5.0")
+set(PIM_VERSION "6.5.1")
 cmake_minimum_required(VERSION 3.16 FATAL_ERROR)
 project(kontact VERSION ${PIM_VERSION})
-set(RELEASE_SERVICE_VERSION "25.08.0")
+set(RELEASE_SERVICE_VERSION "25.08.1")
 
 # Use true if stable version => we will check specific version
 set(KONTACT_STABLE_VERSION true)
@@ -63,8 +63,8 @@
 
 set(KDEPIM_VERSION "${PIM_VERSION}${KDEPIM_DEV_VERSION} (${RELEASE_SERVICE_VERSION})")
 
-set(KONTACTINTERFACE_LIB_VERSION "6.5.0")
-set(PIMCOMMON_LIB_VERSION "6.5.0")
+set(KONTACTINTERFACE_LIB_VERSION "6.5.1")
+set(PIMCOMMON_LIB_VERSION "6.5.1")
 
 set(KDEPIM_LIB_VERSION "${PIM_VERSION}")
 set(KDEPIM_LIB_SOVERSION "6")
@@ -78,8 +78,8 @@
         Widgets
         WebEngineWidgets
 )
-set(LIBKDEPIM_LIB_VERSION "6.5.0")
-set(LIBGRANTLEETHEME_LIB_VERSION "6.5.0")
+set(LIBKDEPIM_LIB_VERSION "6.5.1")
+set(LIBGRANTLEETHEME_LIB_VERSION "6.5.1")
 # Find KF6 package
 find_package(KF6I18n ${KF_MIN_VERSION} CONFIG REQUIRED)
 find_package(KF6DBusAddons ${KF_MIN_VERSION} CONFIG REQUIRED)
