## kontact 25.08.1+p24.04+vstable+git20251001.0104

=== debian/changelog ===
kontact (4:25.08.1+p24.04+vstable+git20251001.0104-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 01 Oct 2025 01:04:31 +0000
