=== src/about/CMakeLists.txt ===
install(
    FILES
        introduction_kontact.html
        loading_kontact.html
    DESTINATION ${KDE_INSTALL_DATADIR}/messageviewer/about/default
)
