## kontact 25.08.2+p24.04+vstable+git20251015.2042

=== debian/changelog ===
kontact (4:25.08.2+p24.04+vstable+git20251015.2042-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 20:42:06 +0000

kontact (4:25.08.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 10 Oct 2025 05:27:28 +0000
