## kontact 25.08.2+p24.04+vstable+git20251019.0855

=== debian/changelog ===
kontact (4:25.08.2+p24.04+vstable+git20251019.0855-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 08:55:33 +0000
