## kontact 25.08.2+p24.04+vstable+git20251026.0206

=== debian/changelog ===
kontact (4:25.08.2+p24.04+vstable+git20251026.0206-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 26 Oct 2025 02:06:39 +0000
