## kontact 25.08.2+p24.04+vstable+git20251031.0406

=== debian/changelog ===
kontact (4:25.08.2+p24.04+vstable+git20251031.0406-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 31 Oct 2025 04:06:48 +0000
