## kontact 25.08.2+p24.04+vunstable+git20251021.0543

=== debian/changelog ===
kontact (4:25.08.2+p24.04+vunstable+git20251021.0543-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 05:43:19 +0000
