## kontact 25.08.2+p24.04+vunstable+git20251022.0236

=== CMakeLists.txt ===
--- 
+++ 
@@ -9,7 +9,7 @@
 # Update it for each release
 set(KONTACT_RELEASE_VERSION_DATE "25.11.10") # yy.MM.dd
 
-set(KF_MIN_VERSION "6.17.0")
+set(KF_MIN_VERSION "6.18.0")
 set(QT_REQUIRED_VERSION "6.8.0")
 find_package(ECM ${KF_MIN_VERSION} REQUIRED NO_MODULE)
