=== debian/changelog ===
kontact (4:25.08.2+p24.04+vunstable+git20251022.0236-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 22 Oct 2025 02:36:50 +0000
