=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_install:
	mkdir -p debian/kontact/etc/apparmor.d
	cp debian/kontact-apparmor debian/kontact/etc/apparmor.d/usr.bin.kontact
	dh_apparmor --profile-name=usr.bin.kontact -pkontact
